.window{
  position: fixed;
  left: 1%;
  top: 10px;
  opacity: .5;
  background-color: grey;
  overflow: hidden;
  border-radius: 10px;
  padding: 5px;
  color: greenyellow;
  text-align: left;
  &__link{
    text-decoration: none;
    color: white;
    &:hover{
      text-decoration: underline;
    }
  }
}